
<?php

echo'<label>';
echo Yii::t('default', 'Uploaded Documents Checklist');
echo'</label>';

?>
<div id ='checklist_div' style="width: 380px;border: 1px solid #C5C5C5; margin: 15px 0;-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;">
<?php    
echo CHtml::checkBoxList('checklist', Tid::getSelectedDocumentType($model_id), DocumentType::getNamesForDropDown(),array('style'=>'margin: 10px 5px 10px 20px !important;'));
?>
</div>

               